# Masquerade as a client owned by a user specified b

Masquerade as a client owned by a user specified by user ID.

Endpoint: POST /admin/users/{user_id}/session
Version: 2.0.0

## Path parameters:

  - `user_id` (integer, required)
    User ID

## Response 200 fields (application/json):

  - `data` (object, required)
    Logged-in user data.

  - `data.email` (string, required)
    Example: "me@example.com"

  - `data.firstname` (string, required)
    Example: "Davis"

  - `data.lastname` (string, required)
    Example: "Davis"

  - `data.clients` (array, required)

  - `data.clients.uuid` (string, required)
    Example: "11C2M72y-z54n-5721-nnF8-13492be5uHiu"

  - `data.clients.company` (string)

  - `data.clients.selected` (boolean)

  - `data.id` (integer)
    Example: 123

## Response default fields (application/json):

  - `message` (string)


